:root{
  --mainColor:;
  --mainFontColor:black;
  font-weight: bold;
  --mainBorder:1.5px solid var(--mainFontColor);
}

#mainBg{
	background-image: url(img/bg.jpg);
}
.mainCover{
	/*background-color:rgba(34,24,20,0.5);*/
}

#home{
	background-image: url(img/home.jpg);
}
.homeCover{
    background-color:rgba(64,33,15,0.2);
}

#sns ul li a{
  filter: brightness(0);
}

.roomTypeTitle h3{
	font-weight: bold;
}
.roomTypeText p{
	font-size: 20px;
	line-height: 1.5em;
}